_(1)

NAME
_ - call fish's translations

SYNOPSIS
_ STRING

DESCRIPTION

_ translates its arguments into the current language, if possible.

It is equivalent to gettext fish STRING, meaning it can only be used to look up fish's own translations.

It requires fish to be built with gettext support. If that support is disabled, or there is no translation it will simply echo the argument back.

The language depends on the current locale, set with LANG and LC_MESSAGES.

OPTIONS

_ takes no options.

EXAMPLES

> _ File
Datei

COPYRIGHT
2023, fish-shell developers